@font-face {
  font-family: 'Dubai-Bold';
  src: url(../ext/bootstrap/fonts/Dubai-Bold.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Bold.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Bold.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Bold.svg#Dubai-Bold) format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dubai-Medium';
  src: url(../ext/bootstrap/fonts/fonts/Dubai-Medium.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Medium.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Medium.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Medium.svg#Dubai-Medium) format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dubai-Regular';
  src: url(../ext/bootstrap/fonts/fonts/Dubai-Regular.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Regular.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Regular.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Regular.svg#Dubai-Regular) format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dubai-Light';
  src: url(../ext/bootstrap/fonts/fonts/Dubai-Light.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Light.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Light.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Light.svg#Dubai-Light) format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
    font-family: 'Dubai-Regular';
    min-height: 600px;
    background: -webkit-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc); /* For Firefox 3.6 to 15 */
    /*background: radial-gradient(#fff, #fff, #e0e0e0, #ccc); Standard syntax (must be last) */
    background: radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc);
    font-size: 15px;
    color: #434343;
}
.login-body{
    background:none;
    padding: 2%
}
*{
    font-family: 'Dubai-Regular';
}
h1,h2,h3,h4,h5,h6{
    font-weight: normal!important;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/icons/select-ic-old.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
    color: #434343;
}
label{
    font-weight: normal;
    font-family: 'Dubai-Medium';
}
.form-group{
    position: relative;
    width: 250px;
}
.form-view-member .form-group{
    width: 100%;
}
.str-bod-comm-form-wrap {
    width: 100%;
    float: left;
}
.str-bod-comm-form-wrap label {
    float: left;
}
.str-bod-comm-form-wrap select {
    float: left;
}
.forfile{
    background-image: url(../images/icons/search.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
}
.form-control:focus{
    box-shadow: none;
    border-color: #006837;
    color: #434343;
}
.form-select{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 3px solid #0070c2; /*#ed1c24;*/
}
.form-input.error {
    border-bottom: 3px solid #0070c2; /*#ed1c24;*/
}
.plannig-texts-wrap {
    border-top: 1px solid grey;
    padding: 5px 0;
    border-top-right-radius: 19px;
    right: -15px;
    margin-top: 6px;
}
.hr-color {
    padding-right: 7%;
}
.hr-color hr {
    border-top: 2px solid #8080805e;
    position: relative;
    top: 1px;
}
.form-input{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 3px solid #013856;
}
.form-select-new{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 0px solid #0070c2;
    background-color: transparent;
}
.form-input-new{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 0px solid #0070c2;
    background-color: transparent;
}
.form-file{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 3px solid #0070c2;
}
.form-input::-webkit-input-placeholder {color: #434343; opacity:1;}
.form-input:-moz-placeholder {color: #434343; opacity:1;}
.form-input::-moz-placeholder {color: #434343; opacity:1;}
.form-input:-ms-input-placeholder {color: #434343; opacity:1;}

.form-input-new::-webkit-input-placeholder {color: #434343; opacity:1;}
.form-input-new:-moz-placeholder {color: #434343; opacity:1;}
.form-input-new::-moz-placeholder {color: #434343; opacity:1;}
.form-input-new:-ms-input-placeholder {color: #434343; opacity:1;}

.clear{
    clear: both;
}
#header{
	height: auto;
    color: #666;
}
#header *{
    color: #666!important;
    font-size: 16px!important;
    letter-spacing: .2px;
}
.container-inner{
    width: 100%;
    padding-top: 110px;
    padding-bottom: 50px;
    color: #434343;
}
.container-inner .breadcrumb{
    background-color: rgba(255,255,255,.05);
    margin-bottom: 5px;
}
.breadcrumb .fa-home{
    font-size: 18px;
    color: #888;
    padding-right: 10px;
}
.container-inner .breadcrumb-item{
    padding-right: 20px;
    background-image:url(../images/icons/bread.png);
    background-position: center right;
    background-repeat: no-repeat;
}
.container-inner a.breadcrumb-item{
    color: #000000!important;
}
.container-inner span.breadcrumb-item{
    background-image: none;
}

.container-inner .navbar{
    background-color: transparent!important;
    border:0px!important;
    display: block;
    width: 100%;
}
.container-inner .navbar ul{
    width: 100%;
}
.container-inner .navbar li{
    width: 12.5%;
    display: block;
    padding-right: 1px;
    padding-left: 1px;
}
.container-inner .navbar.view-request li{
    width: 11.1%;
}
.container-inner .navbar.view-request a {
    height: 60px;
}
.container-inner .navbar a{
    background-color: #0070c2; /*#ed1c24;*/
    color: #fff!important;
    font-family: 'Dubai-Bold';
    font-size: 15px;
    padding: 5px 5px;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    text-align: center;
    line-height: 16px;
    cursor: pointer;
}
.container-inner .navbar .active a{
    background-color: #434343!important;
}
.container-inner .navbar a:hover,.container-inner .navbar a:focus{
    background-color: #0A8F99!important;
}
.container-inner .navbar .completed a{
    background-color: #006837!important;
}
.container-inner h3{
    font-size: 16px;
    font-family: 'Dubai-Bold';
    padding-left: 15px;
}

.paddingLR0 {
    padding-left: 0;
    padding-right: 0;
}

.wrapper-wrap{
    min-height: 320px;
    padding: 15px 0px;
}

.wrapper-wrap.height0{
    min-height: 0;
    padding: 0px 0px;
}

.table-responsive{
    min-height: 150px!important;
}
table.table-red.table-bordered{
    border: 1px solid #0070c2; /*#ed1c24;*/
}
table.table-red thead tr td{
    vertical-align: middle!important;
    text-align: center;
    font-family: 'Dubai-Bold';
    background-color: #0071bc!important;
    border-color: #fff;
    color: #fff;
    font-weight: normal;
    border-bottom: 0px;
    border-top: 0px;
    font-size: 16px;
}
table.table-red thead tr td:first-child{
    border-left-color: #0070c2; /*#ed1c24;*/
}
table.table-red thead tr td:last-child{
    border-right-color: #0070c2; /*#ed1c24;*/
}
table.table-red tr td{
    vertical-align: middle!important;
    background-color: transparent!important;
    border-color: #0070c2; /*#ed1c24;*/
    font-size: 14px;
}
.profesional-experience .table>thead>tr>td {
    padding: 0;
}
button.selected {
    background: #efefef;
}
.button-wrap{
    width:calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.button-wrap button{
    min-width: 100px;
    padding: 3px;
    border:0px;
    color: #fff;
    font-family: 'Dubai-Light';
    font-size: 15px;
    text-transform: uppercase;
    margin:0px 5px;
}
.blue-btn:disabled{
    opacity: .6;
}

.thumbnail {
    min-height: 200px;
}

.blue-btn{
    background-color: #0071bc;
}
.blue-btn:hover{
    background-color: #0071bc;
}
.custom-modal .radio{
    padding-bottom: 5px;
}
.padding1535{
    padding: 15px 35px;
}
.padding035{
    padding: 0px 35px;
}
.paddingtb20{
    padding-top: 17px;
    padding-bottom: 17px;
}
.lineHeight45 {
    line-height: 45px;
}
.paddingtb8{
    padding: 8px 0;
}

.marginlr10{
  margin:0 10px;
}

.custom-modal .modal-dialog, .custom-modal .modal-header, .custom-modal .modal-body, .custom-modal .modal-footer{
    background: rgb(40,47,60);
    background: -moz-linear-gradient(left, rgb(40,47,60) 0%, rgb(62,84,99) 49%, rgb(40,47,60) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgb(40,47,60) 0%,rgb(62,84,99) 49%,rgb(40,47,60) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgb(40,47,60) 0%,rgb(62,84,99) 49%,rgb(40,47,60) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282f3c', endColorstr='#282f3c',GradientType=1 ); /* IE6-9 */
    color: #fff;
}

.custom-modal .close{
    color: #fff;
    text-shadow:none;
    opacity: 1;
    font-size: 32px;
}

#memberDeactivationModal {
  height: auto;
  overflow-y: scroll;
}
.inline-checkbox label{
    padding-right: 12px;
    font-size: 15px;
}
.inline-checkbox{
    padding-bottom: 10px;
    display: inline;
}
.inline-checkbox input[type="checkbox"], .inline-checkbox input[type="radio"]{
    position: relative;
    top: 2px;
    margin-right:8px;
}


.custom-checkbox > label{
    padding-top: 1px;
    padding-bottom: 2px;
    color: #444;
}
.custom-checkbox input[type="checkbox"] {
    display: none;
}
.custom-checkbox input[type="checkbox"] + label {
    font-size: 13px;
}
.custom-checkbox input[type="checkbox"] + label span {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: -3px 10px 0 0;
    vertical-align: middle;
    cursor: pointer;
}
.custom-checkbox input[type="checkbox"] + label span {
    background-image: url(../images/icons/checked.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.custom-checkbox input[type="checkbox"]:checked + label span {
    background-image: url(../images/icons/checkedin.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.custom-checkbox.inlinebox{
    display: inline-block;
}
.custom-checkbox > label .fa{
    color: #ccc;
}

.checkboxinactive{
    pointer-events: none;
    opacity: .6;
}
.horrizotal-border{
    margin:0px 0px 10px 0px;
    clear: both;
    border-bottom: 1px dashed #666;
}



.document-wrap{
    width: 100%;
}
.document-box{
    background-image: url(../images/icons/select-ic.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border-bottom: 3px solid #ed1c24;
    padding: 5PX 10px;
    cursor: pointer;
}
.document-option{
    display: block;
    padding-top: 10px;
    display: none;
}
.document-list{
    display: block;
    padding:8px 5px;
    background-image: url(../images/icons/cross.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
}
.document-list:hover{
    background-color: #fff;
    cursor: pointer;
}
.document-list.completed{
    background-color: rgba(255,255,255,.2);
    background-image: url(../images/icons/tik.png)!important;
}

.thanku-block{
    display: block;
    text-align: center;
    padding-top: 80px;
    color: #000;
}
.thanku-block h2{
    display: block;
    font-family: 'Dubai-Medium';
    font-size: 42px;
    margin: 0 auto;
}
.thanku-block h2 span{
    display: block;
    font-family: 'Dubai-Regular';
    font-size: 22px;
    padding-top: 10px;
}
.referance-block{
    display: block;
    font-family: 'Dubai-Medium';
    font-size: 26px;
    color: #fff;
    text-align: center;
}
.referance-block span {
    display: inline-block;
    background-color: #006837;
    line-height: 35px;
    padding: 0px 25px;
}

.footer-bottom {
    background-color: white;
    height: 40px;
    clear: both;
    line-height: 40px;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding-left:15px!important;
    padding-right:15px!important;
}
.login-body .footer-bottom {
    background-color: transparent;
    background-image: url(../images/footter-bg.png)!important;
    background-repeat: no-repeat;
    background-position: left top;
    height: 50px;
    line-height: normal;
    padding-top: 25px;
}
.login-body .copyright{
    color: #fff;
}
.rightlink {
    color: #fff;
}
.footer-links >a{
    color: #333 !important;
}
.nopadding {
   padding: 0 !important;
}
/* bootstrap reset */
.navbar-default{
    background-color: #fff;
}


.col-1{
    width: 10%;
    float: left;
}
.col-2{
    width: 20%;
    float: left;
}
.col-3{
    width: 30%;
    float: left;
}
.col-4{
    width: 40%;
    float: left;
}
.col-5{
    width: 50%!important;
    float: left;
}
.col-6{
    width: 60%;
    float: left;
}
.col-7{
    width: 70%;
    float: left;
}
.col-8{
    width: 80%;
    float: left;
}
.col-9{
    width: 90%;
    float: left;
}
.col-10{
    width: 100%;
    float: left;
    clear: both;
}
.chartwrap{
    margin-right: 5px;
}
.chartwrap-out{
    background-color: #fff;
    padding: 5px;
    border:1px solid #ccc;
}
.chartwrap h2{
    font-size: 18px;
    display: block;
    margin:0px;
    padding: 10px 0px;
    text-align: center;
    font-family: 'Dubai-Light';
}
.chartwrap-top{
    width: 100%;
    background-image: url(../images/icons/downlink.png)!important;
    background-repeat: no-repeat;
    background-position: center top;
    padding-bottom: 20px;
}
.chartwrap-top .chart-box {
    width: calc(16.6666666666666667% - 0px);
    margin: 0px auto;
    font-size: 13px;
    text-align: center;
    color: #fff;
    line-height: 18px;
    height: auto;
}
.chartwrap-top .chart-box span{
    display: block;
    border-top: 1px solid #fff;
    margin: 0px 8px;
}
.chartwrap-connect-bottom{
    width: calc(100% - 15% - 8px);
    margin:0 auto;
    border-bottom: 1px solid #e19808;
}
.chart-col{
    width: calc(16.6666666666666667% - 10px);
    float: left;
    margin:5px;
    font-size: 10px;
    text-align: center;
    color: #825e03;
    line-height: 10px;
}
.chart-col .chart-box.superior:first-child{
    color: #fff;
    padding: 8px 0px;
    margin:26px 0px 24px 0px;
    height: 32px;
    }
.chart-col .chart-box.superior:before{
    content: "";
    display: block;
    width: 100%;
    height: 32px;
    top: -32px;
    position: absolute;
    left: 0px;
    background-image: url(../images/icons/downlink.png)!important;
    background-repeat: no-repeat;
    background-position: center bottom;
    }
.chart-box{
    background-color: #ffae0b;
    padding: 2px 3px;
    margin:12px 0px;
    height: 22px;
    position: relative;
}
.proposedchart .chart-box {
    background-color: #b3b833;
}
.chart-box.has-child{
    color: #fff;
    }
.chart-box.has-child:before {
    content: "";
    position: absolute;
    left: -6px;
    height: 24px;
    width: 6px;
    top: 11px;
    border-left: 1px solid #ffae0b;
    border-top: 1px solid #ffae0b;
}
.chart-box-child-wrap{
    position: relative;
    left: -6px;
    border-left: 1px solid #ffae0b;
}
.chart-box-child-wrap .chart-box{
    background-color: #ffdd99;
    color: #ce911c;
    left: 35px;
    margin: 6px 0px;
}
.chart-box-child-wrap .chart-box:before{
    content: "";
    display: block;
    width: 35px;
    height: 32px;
    top: -5px;
    position: absolute;
    left: -35px;
    background-image: url(../images/icons/rightlink.png)!important;
    background-repeat: no-repeat;
    background-position: center right;
}
.chart-box-red{
    background-color: #ed1c24!important;
    color: #fff!important;
}
.limitedtext{
    line-height: 18px;
}
.chart-right-text{
    width: calc(20% - 20px);
    margin-left: 5px;
    padding-left: 15px;
    border-left: 1px dashed #434343;
    float: left;
    min-height: 450px;
}

.tabtitle{
    display: none;
    }
.tabcontent{
    display: none;
}


.dashboard-content.traningSupportBox {
    border: 1px solid #0272bc;
    margin-right: 5px;
    padding: 5px 10px;
}

.trainingSupportText {
    margin-top: 22px;
    font-size: 18px;
    font-family: 'Dubai-Medium';
}

@media only screen and (max-width: 768px) {
    .navbar-fixed-top{
        position: static!important;
        margin-bottom: 0px!important;
    }
    .header-container div, .header-container .logo-text{
        display: block!important;
        width: 100%!important;
        float: none!important;
        clear: both!important;
        text-align: center!important;
        margin: 0px auto!important;
        padding: 0px!important;
        cursor: pointer;
    }
    .main-container{
        padding-bottom: 0px!important;
        margin-top: 0px!important;
    }
    .dashboard-menu-item {
    max-height: auto!important;
    min-height: auto!important;
    height: auto!important;
    }
    .dashboard-icon{
        /*margin-top: 20px!important;
        margin-bottom: 20px!important;*/
    }
    .dashboard-menu .col-lg-4 {
        border-right: none;
        margin-top: 5%;
    }
    .dashboard-icon{
        width:100%!important;
        background-position: center!important;
    }
    .dashboard-menu-item .text{
        height: 70px;
    }
    .dashboard-menu .col-lg-4:nth-child(even) {
        border-right: 0px dashed #444;
    }
    .login-body .footer-bottom{background-image: none!important;}
    .footer-bottom{
    padding-top: 10px!important;
    margin-top: 0px!important;
    position: static!important;
    top: 0px!important;
    background-color: transparent!important;
    }
    .copyright{
    color: #fff!important;
    text-align: center!important;
    font-size: 12px!important;
    }
    .footer-bottom .pull-left,.footer-bottom .pull-right{
    display: block!important;
    width: 100%!important;
    }
    .footer-links{
    text-align: center!important;
    }
    .footer-links >a{
    font-size: 13px!important;
    margin-left: -7px!important;
    }
    .col-1,.col-2,.col-3,.col-4,.col-5,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10{
        width: 100%;
        float: none;
        clear: both;
    }



    .container-inner{
        padding-top: 0px;
    }
    .wrapper-wrap{
        min-height: auto;
    }
    .container-inner .navbar li{
        width:100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 1px;
    }
    .container-inner .navbar-nav{
        margin:0px;
    }
    .button-wrap button{
        width: calc(100% - 30px);
        margin-bottom: 5px;
    }



    .container-inner .navbar{
    display: none!important;
    }
    .tabtitle{
    background-color: #0070c2; /*#ed1c24;*/
    color: #fff!important;
    font-family: 'Dubai-Bold';
    font-size: 15px;
    padding: 0px;
    display: block;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin-top: 2px;
    cursor: pointer;
    }
    .tabtitle.active {
    background-color: #434343!important;
    }
    .tabtitle.completed {
    background-color: #006837!important;
    }
    .tabcontent{
        background-color: #fff;
        padding: 10px;
        display: none;
    }

}

p.error-message {
    color: red;
    font-size: 0.75em;
    margin-bottom: 0px !important;
}

.mtop {
    margin: 5px 0;
}

span.mandatory {
    color: #ed1c24;
    margin-left: 1px;
}

.status {
    width: 20px;
    height: 20px;
    background: #006837;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.status.pending {
    background:#ffc800f2
}
.status.rejected {
    background:#ED1C24;
}

a {
    cursor: pointer;
    text-decoration: underline;
    color: #568dd2;
}

.dotted-line {
    border-top: dotted 1px black;
}
.solid-line {
    border: 1px solid #0070c2;
}
.font-bold {
    font-weight: 600;
}
.review-submitted-doc  textarea {
    border: none;
    width: 100%;
    height: 125px;
    border-bottom: 2px solid #0A8F99;
    padding: 5px 10px;
}
.review-submitted-doc  input[type="text"], .review-submitted-doc  select {
    border: none;
    width: 100%;

    border-bottom: 2px solid #0A8F99;
    padding: 5px 10px;
}
.bg-color {
    background: #fff;
}
.pTop {
    padding-top:80px;
}
.reject {
    background: #ED1C24;
    color: #fff;
}
.approval {
    background: #0A8F99;
    color: #fff;
}
#header *.fa-bell-o {
    font-size: 28px !important;
}
.notification {
    background: red;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    text-align: center;
    color: white !important;
    position: relative;
    top: -35px;
    left: 15px;
}
.notification-row {
    margin: 5px 10px;
    border: 1px solid #a2a1a1;
    padding: 20px 20px;
    cursor: pointer;
}
.status-icons i.glyphicon {
    font-size: 25px;
    margin: 0 5px;
}
.status-icons .glyphicon.glyphicon-ok-sign {
    color: #006837;
}
.status-icons .glyphicon.glyphicon-remove-sign {
    color: ED1C2
}
.status-icons .glyphicon.glyphicon-info-sign {
    color: rgba(255, 200, 0, 0.95);
}
.modal-dialog {
    width: 70%;
    height: 100%;
    margin: 0 auto;
    padding:10px;
}
.model-content {
    min-height: 100%;
    border-radius: 0;
}
.modal-dialog .model-footer {
    border: none;
}
.modal-dialog button.close {
    padding: 10px 15px 0 0;
    font-size: 45px;
    border: none;
    outline: none;
}
.modal-dialog button.close-custom {
    position: absolute;
    right: -8px;
    top: -15px;
    z-index: 1;
}
.modal-dialog .modal-header h3 {
    width: 70%;
    display: inline-block;
}

.review-warning {
    background: green;
    color: white;
    padding: 10px;
    margin: 5px 15px 25px 15px;
    border-radius: 5px;
    font-size: 1.2em;
}

.menu-wrap {
    position: relative;
    cursor: pointer;
}

.menu-box {
    z-index: 1000;
    position: absolute;
    right: 0;
    top: 30px;
    background: #f2f2f2de;
    width: 207px;
    border: 1px solid #cecaca;
}

.menu-box p {
    text-align: right;
    padding: 5px 5px;
    margin: 0;
    border-bottom: 1px solid #d8d3d3;
}

.menu-box p:last-child {
    border-bottom: none;
}

.logo-text:hover .menu-box {
    display: block;
}

.logout {
    cursor: pointer;
    margin-top: 50px;
}

.add-row {
    margin-left: 40px;
}

.pagination {
    float: right;
}

.pagination>.active>a, .pagination>.active>a:hover {
    background-color: red;
    border: none;
    user-select: none;
}
.pointer {
  cursor: pointer;
}
.loading {
    animation: rotation 1s infinite linear;
}

@keyframes rotation {
    from {
            transform: rotate(0deg);
    }
    to {
            transform: rotate(359deg);
    }
}
@media only screen and (max-width: 768px) {
    .marginb20 {
        padding: 10px;
    }
}
@media only screen and (min-width: 768px) {
    .form-inline .form-control {
        width: -webkit-fill-available;
    }
}

@media only screen and (max-width: 1365px) {
    .col-4.chartwrap{
        width: 100%;
        float: none;
        clear: both;
    }
    .chart-right-text{
        border-top: 1px dashed #434343;
        border-left: 0px dashed #434343;
        width: 100%;
        margin:0px;
        padding: 15px 0px;
        margin-top: 20px;
        min-height: auto;
    }
}

/*create request styles*/

.create-request-content {
    height: 100px;
}

.create-request-icon-position {
    margin: 0px !important;
    position: absolute;
    left: 40px;
    height: 50px !important;
    top: 20px;
}

.header-div-wrapper{
    padding: 0 120px;
}

.header-image-icon {
    position: absolute;
    left: 10px;
    top: 20px;
}

.highlighted {
    background: #0071BC;
    color: white;
}

.header-text-1 {
    position: absolute;
    left: 60px;
    top: 30px;
}
.header-text-2 {
    position: absolute;
    left: 48px;
    top: 30px;
}
.header-text-3 {
    position: absolute;
    left: 50px;
    top: 35px;
}
.header-text-4 {
    position: absolute;
    left: 10px;
    top: 35px;
}

.section-split{
    padding: 0px !important;
}

/*.section-border {
    border-left: 2px solid;
    border-color: #0070c2;
}*/

.basic-details-layout {
    margin: 0 auto;
}

.nomarginlr {
    margin-left: 0px;
    margin-right: 0px;
}

.one-line-text{
    text-overflow: ellipsis;
    word-break: break-all;
    white-space: nowrap;
    overflow: hidden;
}

.heightAdjust {
    min-height: 10px;
}

.noUnderLine {
    color: white;
    text-decoration: none !important;
}

.noUnderLine:hover {
    color: white;
    text-decoration: none !important;
}

.align-form {
    width: 100%;
}

.objective-proposed-strategic-table {
    min-width: 1500px;
}

.heightOfColumn {
    max-height: 25px;
    font-weight: normal;
    font-family: Dubai-bold;
}

.one-line-text-for-column{
    text-overflow: ellipsis;
    word-break: break-all;
    overflow: hidden;
}

.alignCheckbox{
    text-align: center;
}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 22px;
}

/* Hide default HTML checkbox */
.switch input {display:none !important;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.relatedFields {
    border: 1px solid;
    padding: 25px;
    border-color: #0071bc;
    border-radius: 15px;
}

.relatedFieldsTitle{
    font-size: 25px;
}

.updateButton {
    margin-left : 0px !important;
    margin-right : 0px !important;
    text-transform: none !important;
    padding: 10px !important;
}

.tabHeading {
    background-color: #0070c2;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 25px;
    color: white;
    font-size: 16px;
}

.radioButtonStyling {
    padding: 0px 25px;
}

.adjustButton{
    margin: 0px;
}

.buttonSpacing{
    margin-left: 30px;
}

.checkboxSpacing {
    margin-left: 15px !important;
}

.textbox-width{
    width: 320px!important;
}
/* View Entities styles*/

.actionspan {
  margin-right: 9px;
  margin-left: 9px;
}
.actionspan i {
  position: relative;
  top: 10px;
}


.multiselect-width{
    width: 600px;
}

button.multiselect.dropdown-toggle.btn-block.text-left.btn.btn-default {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 0px;
}

.form-inline .multiselect-container label.checkbox, .multiselect-container label.checkbox {
    width: 100%;
    padding-right: 35px;
    padding-left: 10px;
}
.multiselect-container label.checkbox input[type="checkbox"] {
    position: absolute;
    right: 10px;
}

.fieldSetStyle {
    border: 1px solid #efefef;
    border-radius: 5px;
    background-color: #ececec;
}

.legendStyle {
    padding: 0px 10px 0 10px;
    border: 1px solid #efefef;
    width: auto;
    margin: 0 0 0 10px;
    background: #fff;
    border-radius: 5px;
    font-weight: 400;
    font-size: 18px;
}

.remove-icon-position{
    margin-left: 40px;
}

.disable-all {
    pointer-events:none;
}

.remarkSection {
    background: white;
    margin-bottom: 15px;
}

.approverRemarkSection {
    margin-bottom: 15px;
    background: white;
}

.enabledLegislation{
    float: left;
}

img.accordion-icon {
    height: 20px;
    width: 20px;
    display: inline-block;
}

.panel-title {
    font-size: 17px;
    color: white;
    padding-left: 10px;
    display: inline-block;
}

.paddingl40{
    padding-left: 40px;
}

.small-div-wrapper{
    margin-top:10px;
}

.nounderline{
    text-decoration: none;
    color: wheat;
}

.iconPositionWhenOneInRow {
    left: 390px;
    top: 8px !important;
}

.iconTextWhenOneInRow {
    top: -18px;
}

.iconTextWhenTwoInRow {
    top: -8px;
}

.iconPositionWhenTwoInRow {
    left: 40px;
}

.firstRowIconMarginWhenOneInRow {
    margin-top: 3% !important;
}

.firstRowIconMarginWhenMultipleInRow {
    margin-top: 10%;
}

.nomargin{
    margin-left: 0px;
}

.minwidth350{
    min-width: 350px;
}

.alignLeft{
    float: left;
}

.alignBtn{
    margin-left: -70px;
}

.margintop{
    margin-top:10px;
}

.customCheckboxDropdown {
    margin-top: 20px !important;

}

.langLabel{
    text-align: center;
    vertical-align: middle;
    font-size: 17px;
    padding-top: 5px;
}

.width100{
    width:100%;
}

.paddingtb10{
    padding-top: 10px;
    padding-bottom: 10px;
}

.leftSpacing{
    padding-left: 10px;
}

.padTopReading {
    padding-top: 22px !important;
}

.padTopWriting {
    padding-top: 25px !important;
}

.padTopSpeaking {
    padding-top: 25px !important;
}

.modalDialogPosition-addMembers{
    top: 20px !important;
    height: 200px !important;
    position: absolute !important;
    width: 790px !important;
    left: 290px !important;
}

.searchMemberBox{
    border-bottom: 1px solid !important;
    border-color: #286090 !important;
}

.newMemberbutton{
    float: right;
    margin-right: 39px;
}

.alignLabel{
    float: left;
}

.boardTable {
    width: 95%;
    margin-left: 30px;
}

.nextModalTitle{
    padding: 0;
    font-size: 20px;
    margin-bottom:5px;
}


.hrTag {
    height: 1px;
    background-color: #717070;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 95%;
}

.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll;
}

.fa-2x {
    font-size: 1.5em !important;
}

.pointer {
    cursor: pointer;
}
/*To Remove upper and lower arrow in type=number*/

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.searchMemberLabel{
    padding: 8px 0px 0px 0px;
    margin-left: 10px;
}    
    
.searchMemberText{
    padding: 0;
}

.panel-default{
    border-top-right-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
}

.panel-default>.panel-heading, .panel-heading {
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #013856;
    color: white;
}

.accordion .panel-heading {
    background-color: #0071bc;
}

.accordion .collapsed .panel-heading {
    background-color: #013856
}

.expandIconInAccordian {
    float: right;
    font-size: 20px;
    width: 0px;
}

.accordion .row {
    padding: 10px 0 !important;
    margin: 0;
}

.accordion .collapsed .glyphicon-plus:before {
    content: "\002b";
}

.accordion .glyphicon-plus:before {
    content: "\2212";
}

.accordion .collapsed .panel-heading {
    background-color: #013856 !important;
}

.accordian .panel-heading {
    background-color: #0071bc !important;
}

.seperation-line {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #0071bc;
    margin: 1em 0;
    padding: 0; 
    margin-top:5px;
}

.searchbox-width{
    width: 350px;
}

.searchIcon {
    position: relative;
    top: -25px;
    left: 280px;
    color: #0071bc;
}

.align-right{
    text-align: right;
}

.overlay {
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    z-index: 99999;
    display: block;
}

.loader {
    font-size: 35px;
    color: white;
    margin: 15% auto;
    width: 50px;
}

.loader i {
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.invisible {
    display: none;
}

.table-styles {
    background-color: white;
}

.inputStyle {
    width: 100%;
    border-color: #0071bc !important;
}

.notification-page .row {
    margin: 10px 0;
}

.paddingt5 {
    padding-top: 5px;
}

.marginr50 {
    margin-right: 50px;
}
#memberModifyModal .col-sm-3 {
    padding-right: 0px;
}
#memberModifyModal .col-sm-3.value {
    padding-right: 2px;
    padding-left: 0px;
}
#notificationModal .modal-dialog, .confirmation-modal .modal-dialog {
    width: 50%;
    left: 0;
    position: relative;
    top: 15%;
}
.advancedSearch {
    line-height: 55px;
    margin: 0 10px;
}
.search fieldset {
    border: 1px solid #a79e9e;
    border-radius: 5px;
    padding: 20px 5px;
}

.search fieldset legend {
    margin-bottom: 0;
    margin-left: 5px;
    font-size: 20px;
    width: 150px;
    padding-left: 4px;
}
.search .col-3 {
    margin-right: 35px;
}
.search .col-sm-12 {
    margin-bottom: 20px;
}
.search .table-bordered {
    border: 1px solid #a79e9e;
    background: white;
}